@charset "utf-8";

/* 全体 */
html {
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	font-size: 1.4rem;
	line-height: 1.4;
	word-break: break-all;
	word-wrap: break-word;
}
#container {
	width: 98%;
	min-width: 990px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

/* 隠す */
.hide {
	display: block;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	clip: rect(0, 0, 0, 0);
	overflow: hidden;
}
hr.hide {
	border: none;
}

/* viewSwitch */
#viewSwitch {
	border-top: 1px solid #ccc;
	text-align: center;
	padding: 15px 0;
	color: #333;
	background: #cccccc;
}
#viewSwitch dl {
	margin: 0;
	padding: 0;
}
#viewSwitch dt, #viewSwitch dd, #viewSwitch ul, #viewSwitch li {
	display: inline-block;
	margin: 0;
	padding: 0;
}
#viewSwitch dt {
	margin-right: 10px;
	color: #333;
}
#viewSwitch ul {
	list-style: none;
}
#viewSwitch li {
	border-left: 1px solid #666;
	padding: 2px 5px;
}
#viewSwitch li:nth-child(1) {
	border: none;
	border-right: solid 1px #333333;
}
#viewSwitch li:nth-child(2) {
	border-right: solid 1px #333333;
}
#viewSwitch li a {
	display: block;
	border: none;
	padding: 0 8px;
	margin: 2px;
	color: inherit;
	text-decoration: none;
}
#vsPC {
	font-weight: bold;
}

/* ページ内目次 */
#sp_page_index_link_wrap {
	display: none;
}

/* レスポンシブアコーディオン用 */
.acc_title + input {
	display: none;
}
.acc_icon {
	display: none;
}

/* レイアウト */
#mymainback {
	clear: both;
	float: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	width: calc(100% - 24px);
	height: auto;
	margin: 0 12px;
	padding: 0;
}
#main {
	float: none;
	-webkit-box-ordinal-group: 12;
	-ms-flex-order: 11;
	order: 11;
	width: 100%;
	margin: 0;
	padding: 0;
}
#sidebar1 {
	float: none;
	-webkit-box-ordinal-group: 11;
	-ms-flex-order: 10;
	order: 10;
	width: 200px;
	margin: 0;
	padding: 0;
}
#sidebar2 {
	float: none;
	-webkit-box-ordinal-group: 13;
	-ms-flex-order: 12;
	order: 12;
	width: 200px;
	margin: 0;
	padding: 0;
}
.side1 #main {
	width: calc(100% - 200px);
}
.side1 #main_a {
	padding-left: 15px;
}
.side1.side2 #main {
	width: calc(100% - 400px);
}
.side1.side2 #main_a {
	padding-left: 15px;
	padding-right: 15px;
}

/* リンク色 */
a:link {
	text-decoration: underline;
	color: #0033CC;
}
a:visited {
	text-decoration: underline;
	color: #551A8B;
}
a:active {
	text-decoration: underline;
	color: #CC0000;
}
a:hover {
	text-decoration: underline;
	color: #FF4500;
}

/* 見出し */
#main #main_header {
	clear: both;
	margin: 0;
	width: 100%;
	background: url(/gikai_img/gikai_h1_bg.gif) repeat-x left top;
	border-bottom: 2px solid #A7A7A7;
	float: left;
}
#main #main_header h1 {
	display: block;
	float: left;
	background: url(/gikai_img/gikai_h1_headimg.gif) no-repeat left 50%;
	border: 0;
	text-indent: 10px;
	margin: 0;
	font-size: 140%;
	padding: 8px 0 8px 40px;
}
#main h2 {
	display: block;
	background-color: #ECF9F9;
	border: none;
	border-left: 12px solid #11AEB3;
	border-top: 2px solid #11AEB3;
	border-bottom: 2px solid #11AEB3;
	padding: 3px 0 3px 0;
	text-indent: 10px;
	margin: 1em 0 1em 0;
	font-size: 100%;
}
#main h3 {
	display: block;
	background-color: #ECF9F9;
	border: none;
	border-left: 12px solid #11AEB3;
	border-bottom: 1px solid #11AEB3;
	padding: 4px 0 3px 0;
	text-indent: 10px;
	margin: 1em 0 1em 0;
	font-size: 100%;
}
#main h4 {
	display: block;
	background-color: #ECF9F9;
	border: none;
	border-left: 12px solid #11AEB3;
	padding: 4px 0 3px 0;
	text-indent: 10px;
	margin: 1em 0 1em 0;
	font-size: 100%;
}
#main h5 {
	display: block;
	border: none;
	border-left: 12px solid #11AEB3;
	padding: 2px 0 2px 0;
	text-indent: 10px;
	margin: 1em 0 1em 0;
	font-size: 100%;
	color: #0A6163;
}
#main h6 {
	display: block;
	border: none;
	padding: 2px 0 2px 0;
	text-indent: 22px;
	margin: 1em 0 1em 0;
	font-size: 100%;
	color: #0A6163;
}

/* 表組み */
#main table {
	border: 2px solid #C0BFA0;
	border-collapse: collapse;
	margin: 0 0 10px;
}
#main th {
	border: 1px solid #C0BFA0;
	border-collapse: collapse;
	padding: 0.2em 0.8em;
	background: #F4F5E3;
}
#main td {
	border: 1px solid #C0BFA0;
	border-collapse: collapse;
	padding: 0.2em 0.8em;
}
.sp_button {
	display: none;
}

/* スマホメニュー */
#spm_gikai {
	display: none;
}

/* ヘッダ */
#header {
	clear: both;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background: url(/gikai_img/h_back.gif) repeat-x left top;
	float: left;
	padding: 7px 0 0 0;
}
#header #header1_2 {
	background: url(/gikai_img/h_back2.jpg) no-repeat right top;
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
}
#header #top {
	margin: 27px 0 0 0;
	padding: 0;
	height: 60px;
	width: 240px;
	position: absolute;
	z-index: 10;
	float: left;
}
#header #top2 {
	height: 98px;
	margin: 0;
	padding: 0 0 0 260px;
	text-align: right;
	line-height: 0;
}

/* 背景色変更ここから */
#haikei_color {
	float: left;
	display: inline;
	margin: 10px 10px 0 0;
}

/* 文字サイズここから */
#moji_size {
	float: left;
	display: inline;
	vertical-align: bottom;
	margin: 10px 10px 0 0;
}

/* 音声読み上げボタン追加用 */
#yomiagehonyaku_wrap {
	clear: both;
	padding: 10px 0 0 0;
	text-align: left;
}
#onseiyomiage {
	display: inline;
	margin: 0 10px 0 0;
}
#honyaku {
	display: inline;
}
#embedPlayer {
	float: left;
}

/* 議会用グローバル */
#top_search {
	float: left;
	margin: 0;
	padding: 0;
	background: url(/gikai_img/g_back.gif) repeat-x left top;
	border-top: 3px solid #0066CC;
}
#top_search_a {
	float: left;
	text-align: left;
	width: auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#top_search_a ul {
	margin: 0 12px 0 12px;
	padding: 0;
}
#top_search_a li {
	float: left;
	text-align: center;
	display: block;
	height: 47px;
	width: 109px;
	list-style-type: none;
	margin: 0 padding:0px;
}
#top_search_a ul li span {
	display: none;
}

/* パンくずナビ */
#pankuzu_wrap {
	margin: 0 12px;
}
.pankuzu {
	clear: both;
	padding: 5px 0 7px 0;
	margin: 0;
	text-align: left;
}

/* 印刷用アイコン */
#print_mode_link {
	width: 12em;
	text-align: right;
	margin: 0 0 0 0;
	padding: 0 0 0 22px;
	background: url(/img/print-icon.jpg) no-repeat left center;
	height: 1em;
	line-height: 1.8em;
	white-space: nowrap;
}

/* 部品 */
.text_r {
	text-align: right;
}
.h1_kids {
	margin: 0;
	padding: 0;
}
.img_b {
	vertical-align: top;
	border: none;
}
.img_c {
	background: url(/gikai_img/icon_info.gif) no-repeat 0% 50%;
	padding: 0 0 0 30px;
}
.floatend {
	clear: both;
}

/* 新着情報 */
.list_type_a_list {
	clear: both;
	text-align: left;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	margin: 0 0 10px;
	padding: 0;
}
.list_type_a_title {
	width: 100%;
	float: left;
	background: url(/gikai_img/list_type_a_title.gif) repeat-x left top;
	text-align: left;
}
#main .list_type_a_title h2 {
	float: left;
	text-align: left;
	margin: 0.3em 0 0.3em 12px;
	padding: 0;
	text-indent: 0;
	background: none;
	border: none;
}
.list_type_a_title p {
	float: right;
	text-align: right;
	padding: 1px 10px 1px 0;
	margin: 0;
}
.list_type_a_list p {
	margin: 0.3em 1px 5px 20px;
}
.list_ccc {
	float: left;
	clear: both;
	margin: 0 0 30px 0;
	padding: 0;
}
.site_index .list_ccc {
	float: none;
}
.list_ccc ul {
	text-align: left;
	margin: 0;
	width: calc(100% - 10px);
	height: 100%;
	list-style-position: outside;
	margin: 0 0 0 10px;
	padding: 10px 0 0 0;
}
.list_ccc li {
	clear: both;
	margin: 0 0 0 5px;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	display: table;
}
.list_ccc li > span {
	display: table-cell;
}
.list_ccc .span_a {
	width: 10.0em;
	margin: 0 0 0 1px;
	padding: 0 0 0 12px;
	background: url(/img/logo_arrow_2.gif) no-repeat 0 0.6em;
}
.list_ccc .span_b {
	width: auto;
}
.text_d2 {
	clear: both;
	text-align: right;
	text-indent: 1em;
	padding: 0 0 10px 6px;
}
.text_d {
	background: url(/img/itiran.gif) no-repeat 0% 40%;
	padding-left: 20px;
	padding-right: 10px;
}

/* 注目情報 */
.list_type_b_title {
	width: 100%;
	float: left;
	background: url(/gikai_img/list_type_b_title.gif) repeat-x left top;
	text-align: left;
}
#main .list_type_b_title h2 {
	text-align: left;
	margin: 0.3em 0 0.3em 12px;
	color: #B50000;
	padding: 0;
	text-indent: 0;
	background: none;
	border: none;
}
.list_type_b_free {
	clear: both;
	padding: 12px;
}
.list_type_b_free h3, .list_type_b_free h4, .list_type_b_free h5, .list_type_b_free h6 {
	margin: 0.2em 0 0.2em 0;
}
.list_type_b_free p {
	margin: 0.1em 0 0.1em 0;
}

/* メイン */
#main_body {
	width: 100%;
}
#main hr:not(.hide) {
	clear: both;
	border-top: 0;
	border: 1px dotted #CCCCCC;
}
#main hr.cf {
	display: none;
}

/* 左メニュー */
#main .sidebar1_inner {
	display: none;
}
#sidebar1 .sidebar1_inner {
	display: block;
}
.menu_list_e2 {
	width: 200px;
	margin: 0 0 0 0;
	padding: 0;
}
.menu_list_e2 ul {
	margin: 0;
	padding: 0;
}
.menu_list_e2 li {
	width: 200px;
	margin: 0 0 8px 0;
	padding: 0;
	list-style-type: none;
	border: none;
}
#sidebar1_waku {
	border: 1px solid #999999;
	width: 198px;
	padding: 0 0 5px 0;
}
#sidebar1_waku h2 {
	margin: 0 0 5px 0;
	padding: 0;
}
#sidebar1_waku h3 {
	width: 170px;
	margin: 0 8px 5px 8px;
	padding: 5px;
	background-color: #F1F1F1;
	border-bottom: 1px solid #CCCCCC;
}
#sidebar1_waku ul {
	margin: 0 0 10px 6px;
	padding: 0 0 0 18px;
	display: block;
}
#sidebar1_waku ul li {
	margin: 0 0 0 0;
	padding: 0;
	list-style-type: none;
	list-style-image: url(/gikai_img/ico_ya.gif);
	list-style-position: outside;
	clear: both;
}

/* 右メニュー */
#sidebar2 p {
	margin: 0;
	padding: 0;
}
#sidebar2 .pickup {
	margin: 13px 0 0 0;
	padding: 0;
}
#sidebar2_waku {
	border: none;
	width: 200px;
	padding: 0;
}
#sidebar2_waku h2 {
	margin: 0;
	padding: 0;
}
#sidebar2_waku2 {
	border-right: 1px solid #5598CE;
	border-left: 1px solid #5598CE;
	width: 198px;
	padding: 0;
}
#sidebar2_waku h3 {
	width: 170px;
	margin: 0 8px 0 8px;
	padding: 5px;
	background-color: #F1F1F1;
	border-bottom: 1px solid #CCCCCC;
	font-size: 120%;
	color: #330066;
}

/* サブサイト用各部品 */
.site_free {
	clear: both;
	width: 100%;
	margin: 0 0 0 0;
}
.detail_free {
	margin: 10px 0 0 0.5em;
	text-align: left;
}
.detail_free p {
	padding: 0;
	margin: 0 0 0.5em 0;
}

/* カレンダー用テーブル */
.table_01 {
	width: 180px;
	margin: 0 8px 5px 8px;
	padding: 0;
	border-collapse: collapse;
}
.table_01 th.end {
	padding: 4px 2px 2px 0;
	text-align: right;
	vertical-align: top;
	color: #666666;
	border-bottom: 1px dotted #CCCCCC;
}
.table_01 th {
	width: 5em;
	padding: 4px 2px 2px 0;
	text-align: right;
	vertical-align: top;
	border-bottom: 1px dotted #CCCCCC;
}
.table_01 th.cal_sat {
	padding: 4px 2px 2px 0;
	text-align: right;
	vertical-align: top;
	border-bottom: 1px dotted #CCCCCC;
	background-color: #D5EBFF;
}
.table_01 th.cal_sun {
	padding: 4px 2px 2px 0;
	text-align: right;
	vertical-align: top;
	border-bottom: 1px dotted #CCCCCC;
	background-color: #FCE6E4;
}
.table_01 td.end {
	color: #666666;
	padding: 4px 2px 2px 4px;
	border-bottom: 1px dotted #CCCCCC;
}
.table_01 td {
	padding: 4px 2px 2px 4px;
	border-bottom: 1px dotted #CCCCCC;
}
.table_01 td.cal_sat {
	padding: 4px 2px 2px 4px;
	border-bottom: 1px dotted #CCCCCC;
	background-color: #D5EBFF;
}
.table_01 td.cal_sun {
	padding: 4px 2px 2px 4px;
	border-bottom: 1px dotted #CCCCCC;
	background-color: #FCE6E4;
}

/* 予定表を見る */
#yotei_link {
	text-align: right;
	margin: 0 7px 0 0;
	padding: 0 0 0 20px;
	background: url(/gikai_img/ico_yotei.gif) no-repeat left center;
	height: 1em;
	line-height: 1.8em;
}

/* トップページの表組み */
#main .list_type_b_free table, #main .list_type_b_free th, #main .list_type_b_free td {
	border: 1px solid grey;
	padding: 0;
	background: transparent;
}
.table_box {
	width: 100%;
}
#main .table_box table.table_02 {
	margin: 0 0 10px 0;
	padding: 0;
	border: none;
	border-collapse: separate;
}
#main .table_box table.table_02 td {
	vertical-align: top;
	padding: 2px;
	border: 1px solid #999999;
}
#main .table_box table.table_02 td h2 {
	background: url(/gikai_img/td_h2.gif);
	repeat-x left top;
	text-align: left;
	margin: 0;
	padding: 4px 0 4px 8px;
	text-indent: 0;
	border: none;
}
.table_box table.table_02 td ul {
	margin: 4px 0 10px 6px;
	padding: 0 0 0 18px;
}
.table_box table.table_02 td ul li {
	margin: 0 0 0 0;
	padding: 0;
	list-style-type: none;
	list-style-image: url(/gikai_img/ico_ya.gif);
	list-style-position: outside;
	clear: both;
}

/* 県議会用リストページ用 */
.list_gikai {
	width: 100%;
	clear: both;
	margin: 0;
	padding: 1em 0 1em 0;
}
.list_gikai ul {
	margin: 0 0 10px 6px;
	padding: 0 0 0 18px;
	display: block;
}
.list_gikai li {
	margin: 0.5em 0 0.1em 0;
	padding: 0;
	list-style-type: none;
	list-style-image: url(/gikai_img/ico_list.gif);
	list-style-position: outside;
	clear: both;
	border-bottom: 1px dashed #CCCCCC;
	height: 2em;
}

/* 議会専用のサブサイト用フッタ */
#section_footer {
	clear: both;
	font-size: 100%;
	margin: 15px 0 15px 0;
	text-align: left;
	border: solid 1px #CCCCCC;
	padding: 1px;
}
.site_index #section_footer {
	display: none;
}
#section_footer_ttl h2 {
	font-weight: bold;
	font-size: 105%;
	padding: 2px 0 2px 10px;
	background: url(/gikai_img/list_type_a_title.gif) repeat-x left top;
	border: none;
	margin: 0;
	text-indent: 0;
}
#section_footer_detail {
	clear: both;
	padding: 6px 0 6px 40px;
}
#section_footer_detail br {
	display: none;
}
.sf_name {
	display: block;
	font-weight: bold;
}
.sf_email {
	display: inline-block;
	padding: 0 0 0 20px;
	background: url(/img/logo_email.gif) no-repeat 0 0.3em;
}

/* PDF・WMVリンク */
.pdf_download, .wmplayer_download {
	clear: both;
	margin: 30px 0 0;
	width: 100%;
	display: table;
	padding: 0;
}
.site_index .pdf_download {
	display: none;
}
.pdf_download .pdf_img, .wmplayer_download .wmplayer_img {
	display: table-cell;
	vertical-align: top;
	width: 158px;
	margin: 0;
	padding: 0;
}
.pdf_download .pdf_img img, .wmplayer_download .wmplayer_img img {
	width: 100%;
	height: auto;
}
.tenpu_txt {
	display: table-cell;
	vertical-align: top;
	margin: 0;
	padding: 0 0 0 15px;
	font-size: 1.3rem;
	line-height: 1.5;
}
.tenpu_txt br {
	display: none;
}

/* サブサイト共通フッタ */
#main_gikai {
	clear: both;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#author_info {
	clear: both;
	text-align: left;
	background: #F5F5F5;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	margin: 10px 12px;
	padding: 5px;
}

/* 前頁に戻る、ページトップに戻る */
#back_or_pagetop {
	padding-top: 10px;
	clear: both;
	width: 100%;
	height: 1.5em;
}
#to_previous_page {
	float: left;
	margin: 0;
	padding: 0 0 0 20px;
	background: url(/img/to_previous_page.gif) no-repeat 0 0.4em;
}
#to_page_top {
	float: right;
	margin: 0;
	padding: 0 0 0 20px;
	background: url(/img/to_page_top.gif) no-repeat 0 0.4em;
}

/* フッタ */
#gikai_footer {
	background: url(/gikai_img/footer_back.gif) repeat-x left top;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 5px 0 0 0;
	z-index: 4;
	text-align: left;
}
#gikai_footer2 {
	padding: 10px;
}


/* 印刷用 */
.view_print_mode #main_gikai,
.view_print_mode #gikai_footer {
	display: none;
}
.view_print_mode #container {
	min-width: 0;
}

@media print {

	.side1.side2 #mymainback {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 200px 15px 1fr 15px 200px;
		grid-template-columns: 200px 15px 1fr 15px 200px;
		-ms-grid-rows: 1fr;
		grid-template-rows: 1fr;
	}
	.side1.side2 #main {
		float: none;
		width: auto;
		-ms-grid-row: 1;
		-ms-grid-column: 3;
		grid-column: 3/4;
	}
	.side1.side2 #main_a {
		padding: 0;
	}
	.side1.side2 #sidebar1 {
		float: none;
		-ms-grid-row: 1;
		-ms-grid-column: 1;
		grid-column: 1/2;
	}
	.side1.side2 #sidebar2 {
		float: none;
		-ms-grid-row: 1;
		-ms-grid-column: 5;
		grid-column: 5/6;
	}

	#container {
		max-width: 990px;
	}

}
/* 印刷用ここまで */


/* 背景色変更 */
.color_change .list_type_a_title,
.color_change .list_type_b_title,
.color_change #main .table_box table.table_02 td h2,
.color_change #sidebar1_waku h3,
.color_change #sidebar2_waku h3,
.color_change #gikai_footer {
	background: none;
}
.color_change #main .list_type_b_title h2,
.color_change #sidebar2_waku h3 {
	color: inherit;
}
/* 背景色変更ここまで */


/* スマートフォン */
@media screen and (max-width: 670px){

	* {
		float: none;
		word-break: normal;
	}

	/* 領域の位置やサイズに関する設定 */
	#loading-view {
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 9999;
		/* 背景関連の設定 */
		background-color: #ffffff;
		filter: alpha(opacity=85);
		-moz-opacity: 0.85;
		-khtml-opacity: 0.85;
		opacity: 0.85;
	}

	#xp1 {
		width: auto;
		margin: 0 auto;
	}

	/* viewSwitch */
	#viewSwitch {
		border-top: 1px solid #ccc;
		text-align: center;
		padding: 15px 0;
		color: #333;
		background: #cccccc;
	}
	#viewSwitch dl {
		margin: 0;
		padding: 0;
	}
	#viewSwitch dt,
	#viewSwitch dd,
	#viewSwitch ul,
	#viewSwitch li {
		display: inline-block;
		margin: 0;
		padding: 0;
	}
	#viewSwitch dt {
		margin-right: 10px;
		color: #333;
	}
	#viewSwitch ul {
		list-style: none;
	}
	#viewSwitch li {
		border-left: 1px solid #666;
		padding: 2px 5px;
	}
	#viewSwitch li:nth-child(1) {
		border: none;
		border-right: solid 1px #333333;
	}
	#viewSwitch li:nth-child(2) {
		border-right: solid 1px #333333;
	}
	#viewSwitch li a{
		display: block;
		border: none;
		padding: 0 8px;
		margin: 2px;
	}
	#vsSP {
		font-weight: bold;
	}

	/* spbutton */
	.spbutton {
		display: block;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid #dcdcdc;
		background: -moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
		background: -ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
		background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
		background-color: #f9f9f9;
		color: #000000;
		text-shadow: 1px 1px 0 #ffffff;
		-webkit-box-shadow:inset 1px 1px 0 0 #ffffff;
		-moz-box-shadow:inset 1px 1px 0 0 #ffffff;
		box-shadow:inset 1px 1px 0 0 #ffffff;
		font-size: 1.5rem;
		text-decoration: none;
		text-align: center;
	}
	.button:hover {
		background: -moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
		background: -ms-linear-gradient( top, #e9e9e9 5%, #f9f9f9 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
		background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #e9e9e9), color-stop(100%, #f9f9f9) );
		background-color: #e9e9e9;
	}
	.button:active {
		position: relative;
		top: 1px;
	}

	/* テーブル切り替え */
	#main_body .sp_table_wrap {
		overflow: auto;
	}

	#main_body div.sp_large_table {
		width: 1000px;
		overflow: visible;
	}

	.sp_button {
		display: block;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid #dcdcdc;
		background: -moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
		background: -ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
		background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
		background-color: #f9f9f9;
		color: #000000;
		text-shadow: 1px 1px 0 #ffffff;
		-webkit-box-shadow:inset 1px 1px 0 0 #ffffff;
		-moz-box-shadow:inset 1px 1px 0 0 #ffffff;
		box-shadow:inset 1px 1px 0 0 #ffffff;
		font-size: 1.5rem;
		text-decoration: none;
		text-align: center;
	}
	.sp_button:hover {
		background: -moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
		background: -ms-linear-gradient( top, #e9e9e9 5%, #f9f9f9 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
		background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #e9e9e9), color-stop(100%, #f9f9f9) );
		background-color: #e9e9e9;
	}
	.sp_button:active {
		position: relative;
		top: 1px;
	}
	.gsc-result .gs-title {
		height: auto !important;
	}

	/* ページ内目次 */
	#sp_page_index_link_wrap {
		display: block;
		width: auto;
		padding: 10px 0;
	}

	#sp_page_index_link_toggle {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 10px;
		font-size: 1.5rem;
		border: 1px solid #333333;
		background: url(/img/sp/acc_open.png) no-repeat 97% center #eeeeee;
		background-size: 15px 15px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		text-align: center;
	}
	#sp_page_index_link_toggle.open {
		background-image: url(/img/sp/acc_close.png);
	}
	#sp_page_index_link_toggle:focus {
		outline: none;
	}

	#main #main_a ul#sp_page_index_link {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#main #main_a ul#sp_page_index_link li {
		padding: 10px;
		border-bottom: 1px solid #CCCCCC;
	}
	#main #main_a ul#sp_page_index_link li a {
		display: block;
		background: url(/img/sp/arrow_r.png) no-repeat right center;
		background-size: 8px auto;
		padding-right: 12px;
		text-decoration: none;
	}
	#main #main_a ul#sp_page_index_link li a.sp_headtype_h2 {padding-left: 10px; font-size: 2.0rem; line-height: 1.2em;}
	#main #main_a ul#sp_page_index_link li a.sp_headtype_h3 {padding-left: 20px; font-size: 1.8rem; line-height: 1.2em;}
	#main #main_a ul#sp_page_index_link li a.sp_headtype_h4 {padding-left: 30px; font-size: 1.6rem; line-height: 1.2em;}
	#main #main_a ul#sp_page_index_link li a.sp_headtype_h5 {padding-left: 40px; font-size: 1.4rem; line-height: 1.2em;}
	#main #main_a ul#sp_page_index_link li a.sp_headtype_h6 {padding-left: 50px; font-size: 1.2rem; line-height: 1.2em;}

	/* レスポンシブアコーディオン用 */
	.acc_title_wrap {
		position: relative;
	}
	.acc_title {
		position: relative;
	}
	.acc_title > label {
		display: block;
		cursor: pointer;
		padding-right: 30px;
	}
	h2.acc_title > label,
	h3.acc_title > label,
	h4.acc_title > label,
	h5.acc_title > label,
	h6.acc_title > label {
		padding-right: 30px;
	}

	input[id*="acc_ttl_label"] + * {
		display: none;
	}
	.acc_title + input[id*="acc_ttl_label"]:checked + * {
		display: block;
	}
	label[for*="acc_ttl_label"] {
		background: url(/img/sp/acc_open.png) no-repeat 97% center transparent;
		background-size: 15px 15px;
	}
	.acc_open label[for*="acc_ttl_label"] {
		background-image: url(/img/sp/acc_close.png);
	}

	.no_acc_title label[for*="acc_ttl_label"] {
		background: none;
	}

	/* 全体 */
	html {
		font-size: 62.5%;
	}
	body {
		min-width: 320px;
		margin: 0;
		padding: 0;
		font-size: 1.4rem;
		line-height: 1.4;
		word-break: normal;
		-webkit-text-size-adjust: none;
	}
	#container {
		float: none;
		width: 100%;
		min-width: 320px;
		margin: 0;
		padding: 0 !important;
		overflow: hidden;
	}
	img {
		max-width: 100%;
		height: auto !important;
	}

	/* レイアウト */
	#mymainback {
		clear: both;
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
		overflow: hidden;
	}
	#main,
	.side1 #main,
	.side1.side2 #main {
		-webkit-box-ordinal-group: 11;
		-ms-flex-order: 10;
		order: 10;
		clear: both;
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
	}
	#main_a,
	.side1 #main_a,
	.side1.side2 #main_a {
		margin: 0;
		padding: 0;
	}
	#sidebar1 {
		-webkit-box-ordinal-group: 12;
		-ms-flex-order: 11;
		order: 11;
		clear: both;
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
	}
	#sidebar2 {
		-webkit-box-ordinal-group: 13;
		-ms-flex-order: 12;
		order: 12;
		clear: both;
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
	}

	/* 見出し */
	#main_header {
		width: auto;
		margin-bottom: 12px;
		border-width: 2px;
		background-position: left bottom;
	}
	#main_header h1 {
		float: none;
		border: none;
		padding: 12px;
		padding-left: 40px;
		line-height: 1.2em;
		font-size: 130%;
	}
	#main h2 {
		margin: 0;
		border-left: none;
		border-right: none;
		line-height: 1.2em;
	}
	#main h3 {
		margin-bottom: 0;
		margin-top: 10px;
		border-left: none;
		border-right: none;
	}

	/* 表組み */
	#main table {
		margin: 10px 0;
	}

	/* スマホメニュー */
	#spm_gikai {
		position: absolute;
		top: 10px;
		right: 10px;
		margin: 0;
		padding: 0;
		list-style: none;
		display: table;
	}
	#spm_gikai li {
		display: table-cell;
		width: 40px;
		height: 35px;
		margin: 0;
		padding: 0 6px;
		font-size: 0;
		color: transparent;
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
	}
	#spm_gikai li#spm_gikai_menu {
		background: url(/img/sp/spm2/btn_menu.png) no-repeat center center;
		background-size: 40px 35px;
	}
	#spm_gikai li#spm_gikai_pc {
		background: url(/img/sp/spm2/btn_pc.png) no-repeat center center;
		background-size: 40px 35px;
	}

	/* ヘッダ */
	#header {
		float: none;
		padding: 0;
	}
	#header #header1_2 {
		float: none;
		background-size: 100% auto;
	}
	#header #top {
		float: none;
		position: static;
		margin: 0;
		width: 100%;
		border-bottom: 3px solid #0066CC;
	}
	#header #top2 {
		display: none;
	}
	.h1_kids {
		width: 200px;
		height: auto;
	}
	.h1_kids a img {
		width: 200px;
		height: auto;
	}

	/* 議会用グローバル */
	#top_search {
		float: none;
		background: none;
		display: none;
		border: none;
		border-bottom: 3px solid #0066CC;
	}
	#top_search_a {
		float: none;
	}
	#top_search_a ul {
		margin: 0;
		text-align: left;
		background: #fff;
	}
	#top_search_a li {
		float: none;
		width: auto;
		height: auto;
		text-align: left;
		border-bottom: 1px solid #ccc;
	}
	#top_search_a li a {
		display: block;
		padding: 12px;
		padding-right: 24px;
		background: url(/img/sp/arrow_r.png) no-repeat 97% center;
		background-size: 9px 14px;
		text-decoration: none;
	}

	/* パンくずナビ */
	.pankuzu {
		display: none;
	}

	/* 印刷用アイコン */
	#print_mode_link {
		display: none;
	}

	/* 部品 */
	.text_r {
		padding: 4px 12px;
	}

	/* メイン */
	#mymainback {
		margin: 0;
	}
	#main {
		line-height: 1.5;
	}

	/* 左メニュー */
	#sidebar1 {
		text-align: left;
	}
	.site_index #sidebar1 {
		text-align: center;
	}
	#main .sidebar1_inner {
		display: block;
		text-align: center;
	}
	#sidebar1 .sidebar1_inner {
		display: none;
	}
	.menu_list_e2 {
		width: auto;
		text-align: center;
	}
	.sidebar1_inner ul {
		margin: 1rem;
	}
	.menu_list_e2 li {
		width: auto;
	}
	.sidebar1_inner ul li {
		margin: 0;
	}
	.menu_list_e2 li, .sidebar1_inner li {
		display: inline-block;
		border: none;
		padding: 0;
	}
	.site_index .menu_list_e2 li {
		max-width: 38%;
	}
	.menu_list_e2 li a {
		background: none;
		padding: 4px;
	}
	#sidebar1_waku {
		width: auto;
		border: none;
	}
	#sidebar1_waku h3 {
		width: auto;
		padding: 12px;
		margin: 0;
		font-size: 100%;
	}
	#sidebar1_waku ul {
		width: auto;
		padding: 0;
		margin: 0;
		font-size: 1em;
		border: none;
		background: none;
	}
	#sidebar1_waku ul li {
		display: block;
		float: none;
		padding: 10px;
		margin: 0;
		background: none;
	}

	/* 右メニュー */
	#sidebar2_waku {
		width: auto;
	}
	#sidebar2_waku h2 {
		background: #94e2e2;
		background: -moz-linear-gradient(top, #94e2e2 0%, #ffffff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #94e2e2), color-stop(100%, #ffffff));
		background: -webkit-linear-gradient(top, #94e2e2 0%, #ffffff 100%);
		background: -o-linear-gradient(top, #94e2e2 0%, #ffffff 100%);
		background: -ms-linear-gradient(top, #94e2e2 0%, #ffffff 100%);
		background: linear-gradient(to bottom, #94e2e2 0%, #ffffff 100%);
		font-size: 110%;
	}
	#sidebar2_waku h2:after {
		content: attr(data-text)'';
	}
	#sidebar2_waku h2 img {
		display: none;
	}
	#sidebar2_waku2 {
		width: auto;
	}
	#sidebar2_waku h3 {
		width: auto;
	}

	/* 部品 */
	.floatend {
		display: none;
	}

	/* カレンダー用テーブル */
	.table_01 {
		width: calc(100% - 16px);
	}

	/* 新着情報 */
	.list_type_a_list {
		margin: 4px 0 0 0;
	}
	.list_type_a_list p {
		margin: 0;
		padding: 12px;
	}
	.list_type_a_title {
		padding: 0;
		background: #94e2e2;
		background: -moz-linear-gradient(top, #94e2e2 0%, #ffffff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #94e2e2), color-stop(100%, #ffffff));
		background: -webkit-linear-gradient(top, #94e2e2 0%, #ffffff 100%);
		background: -o-linear-gradient(top, #94e2e2 0%, #ffffff 100%);
		background: -ms-linear-gradient(top, #94e2e2 0%, #ffffff 100%);
		background: linear-gradient(to bottom, #94e2e2 0%, #ffffff 100%);
	}
	#main .list_type_a_title h2 {
		font-size: 120%;
	}
	.list_ccc {
		padding-bottom: 0;
		margin-bottom: 0;
		width: auto;
		height: auto;
	}
	.list_ccc ul {
		margin: 0;
		padding: 0;
		overflow: visible;
		width: 100%;
	}
	.list_ccc li {
		clear: both;
		list-style: none outside none;
		margin: 0 !important;
		padding: 12px;
		padding-right: 24px;
		background: url(/img/sp/arrow_r.png) no-repeat 97% center;
		background-size: 9px 14px;
		line-height: 1.2em;
		border-bottom: 1px solid #cccccc;
		display: block;
	}
	.list_ccc li > span {
		display: block;
	}
	.list_ccc .span_a {
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
		border: none;
		background: none;
	}
	.text_d2 {
		text-align: center;
		padding: 0;
	}
	.text_d2 > span{
		display: inline-block;
		padding: 12px;
		padding-left: 24px;
	}

	/* 注目情報 */
	#main .list_type_b_title h2 {
		font-size: 110%;
	}

	/* サブサイト用各部品 */
	.detail_free {
		margin: 0;
	}
	.detail_free p {
		margin: 1rem;
	}
	.site_index .detail_free p {
		margin: 0;
	}

	/* トップページの表組み */
	.table_box {
		width: auto;
	}
	#main .table_box table.table_02 td {
		display: block;
		border: none;
		padding: 0;
	}
	#main .table_box table.table_02 td h2 {
		padding: 12px;
		background: #94e2e2;
		background: -moz-linear-gradient(top, #94e2e2 0%, #ffffff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #94e2e2), color-stop(100%, #ffffff));
		background: -webkit-linear-gradient(top, #94e2e2 0%, #ffffff 100%);
		background: -o-linear-gradient(top, #94e2e2 0%, #ffffff 100%);
		background: -ms-linear-gradient(top, #94e2e2 0%, #ffffff 100%);
		background: linear-gradient(to bottom, #94e2e2 0%, #ffffff 100%);
		font-size: 110%;
	}
	.table_box table.table_02 td ul {
		margin: 1rem;
		padding: 0;
	}
	.table_box table.table_02 td ul li {
		background: none;
		list-style: none;
		border-bottom: 1px solid #ccc;
	}
	.table_box table.table_02 td ul li a {
		display: block;
		padding: 12px;
	}

	/* 議会専用のサブサイト用フッタ */
	#section_footer_detail {
		padding: 0 0 10px 10px;
	}
	.sf_email {
		display: block;
	}

	/* PDF・WMVリンク */
	.pdf_download, .wmplayer_download {
		margin: 15px 0;
		display: block;
		width: auto;
		display: none;
	}
	.pdf_download .pdf_img, .wmplayer_download .wmplayer_img {
		display: block;
	}
	.tenpu_txt {
		display: block;
		padding: 10px 0 0;
		font-size: 1.2rem;
	}

	/* サブサイト共通フッタ */
	#main_gikai {
		width: auto;
	}
	#author_info {
		float: none;
		width: auto;
		padding: 0;
		border-left: none;
		min-height: 0;
		font-size: 90%;
		background-image: none;
		margin: 8px 0 0;
		text-align: left;
	}

	/* フッタ */
	#gikai_footer {
		width: auto;
	}

}
/* スマートフォンここまで */

/* 右寄せ・左寄せ画像の横マージン */
#main_body div[class*="detail"] img[style*="float:left"] {
	margin-right: 20px;
}
#main_body div[class*="detail"] img[style*="float:right"] {
	margin-left: 20px;
}